body {font-family: Verdana; font-size: 11;}
p {font-family: Verdana; font-size: 11;}
td {font-family: Verdana; font-size: 11;}
li {font-family: Verdana; font-size: 11;}
a:link { text-decoration: underline; color: #000000}
a:visited { text-decoration: underline; color: #000000}
a:active { text-decoration: underline; color: #000000}
a:hover { text-decoration: underline; color: #000000}
